@media (max-width: 576px){
	#container .leftbox{
		width:0px;
	}
	table.listbox {
		margin-left: auto;
		margin-right: auto;
	}
	#container .leftbox-opener{
	}
	#container .editbox ._row {
		display: block;
	}
}


@media (min-width: 576px){
	table.listbox {
	  margin-left: auto;
	  margin-right: auto;
	}
	#container .leftbox{
		width:0px;
	}
	#container .leftbox-opener{
		display:inline-block;
	}
	#container ._container.editbox ._row {
		display: flex;
	}
}
@media (min-width: 768px){
	table.listbox {
	  margin-left: 300px;
	  margin-right: auto;
	}
	.sirtipusok table.listbox {
	  margin-left: auto;
	  margin-right: auto;
	}
	#container .leftbox{
		width: 270px;
	}
	#container .leftbox-opener{
		display: none;
	}
	#container .editbox ._row {
		display: flex;
	}
	.onkormanyzatok #container table.listbox {
		margin-left: auto;
		margin-right: auto;
	}
}

@media (min-width: 992px){
	table.listbox {
	  margin-left: 300px;
	  margin-right: auto;
	}
	.sirtipusok table.listbox {
	  margin-left: auto;
	  margin-right: auto;
	}

	#container .leftbox{
		width: 270px;
	}
	#container .editbox ._row {
		display: flex;
	}
}
@media (min-width: 1200px){
	table.listbox {
	  margin-left: 300px;
	  margin-right: auto;
	}
	.sirtipusok table.listbox {
	  margin-left: auto;
	  margin-right: auto;
	}
	#container .leftbox{
		width: 270px;
	}
	#container .editbox ._row {
		display: flex;
	}
}
